 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$fac_formato_factura=ucfirst(limpiar($_POST['fac_formato_factura']));
$fac_formato_orden=ucfirst(limpiar($_POST['fac_formato_orden']));
$fac_formato_cotizacion=ucfirst(limpiar($_POST['fac_formato_cotizacion']));
$fac_formato_apartado=ucfirst(limpiar($_POST['fac_formato_apartado']));
$fac_formato_recibos=ucfirst(limpiar($_POST['fac_formato_recibos']));
$fac_msj=ucfirst(limpiar($_POST['fac_msj']));
$fac_cm=ucfirst(limpiar($_POST['fac_cm']));
$encabezado_remision=ucfirst(limpiar($_POST['encabezado_remision']));
$precio_iva=ucfirst(limpiar($_POST['precio_iva']));
$condiciones=limpiar($_POST['condiciones']);
$condiciones_cot=limpiar($_POST['condiciones_cot']);
$condiciones_servicio=limpiar($_POST['condiciones_servicio']);
$color=limpiar($_POST['color']);
$logo=limpiar($_POST['logo']);
$texto_encabezado=limpiar($_POST['texto_encabezado']);
$sql=mysqli_query($con,"UPDATE factura Set
                                  fac_formato_factura ='$fac_formato_factura', 
                                  fac_formato_orden ='$fac_formato_orden', 
                                  fac_formato_cotizacion ='$fac_formato_cotizacion', 
                                  fac_formato_apartado ='$fac_formato_apartado', 
                                  fac_formato_recibos ='$fac_formato_recibos', 
                                  fac_msj ='$fac_msj',
                                  fac_cm ='$fac_cm',
                                  encabezado_remisiones ='$encabezado_remision',
                                  precio_iva ='$precio_iva',
                                  color ='$color',  
                                  logo ='$logo',
                                  condiciones ='$condiciones',
                                  condiciones_cot ='$condiciones_cot',
                                  condiciones_servicio ='$condiciones_servicio',
                                  texto_cabeza ='$texto_encabezado'
                                  Where  empresa='$empresa' ") or  die(mysqli_error($con)); 

    echo '</br></br></br><div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Presentación!</strong> Modificada correctamente.
    </div>';
?>